.cpform{
    background-color: whitesmoke;
    box-shadow: 2px 4px 8px 2px rgba(95, 95, 95, 0.5);
    width:60%;
    left:20%;
    position: relative;
}

.comp-box{
    background-color: whitesmoke;
    box-shadow: 2px 4px 8px 2px rgba(95, 95, 95, 0.5);
    width:100%;
    left:0%;
    position: relative;
}

.table-dt {
  border-collapse: collapse;
  width: 100%;
}

.table-dt td {
  padding: 8px;
  vertical-align: top;
  padding-bottom: 15px;
}

.list-dt {
    margin-bottom: 20px;
    font-size: 22px;
    color: #5d5d5dd0;
}

.list-ket {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #909091ad;
}

.table-comp {
    border-collapse: collapse;
    width: 100%;
    height: 300px;
}

.table-comp tr {
    padding-bottom: 100px;
}

.table-comp th {
    width: 33%;
}

.table-comp td {
    padding: 8px;
    vertical-align: top;
    padding-bottom: 20px;
    /* overflow: hidden;
    white-space: pre; */
}
.comp-logo{
    
        background-color: whitesmoke;
        box-shadow: 2px 2px 8px 0px rgba(95, 95, 95, 0.5);
        width:100%;
        height: 300px;
        left:0%;
        position: relative; 
}

.image-form{
    
  background-color: whitesmoke;
  box-shadow: 2px 2px 8px 0px rgba(95, 95, 95, 0.5);
  width:70%;
  position: relative;
  left: 15%;
  height: 250px;
  
}

.ban-form{
    
  background-color: whitesmoke;
  box-shadow: 2px 2px 8px 0px rgba(95, 95, 95, 0.5);
  width:100%;
  height: 250px;
  
}

.banner{
    
  background-color: whitesmoke;
  width:100%;
  height: 450px;
  
}

.table-article {
  border-collapse: collapse;
  width: 100%;
  height: 100%;
}


.table-article td {
  padding: 8px;
  vertical-align: top;
  padding-bottom: 20px;
  /* overflow: hidden;
  white-space: pre; */
}

.prop-dt{
    
  background-color: whitesmoke;
  box-shadow: 2px 2px 8px 0px rgba(95, 95, 95, 0.5);
  width:100%;
  height: 300px;
  left:0%;
  position: relative; 
}

#myDenah {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myDenah:hover {opacity: 0.7;}

/* The Modal (background) */
.modal-denah {
  display: none; /* Hidden by default */
  position: relative; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.md-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}


/* Add Animation - Zoom in the Modal */
.md-content{ 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close-md {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #ffffff;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close-md:hover,
.close-md:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .md-content {
    width: 100%;
  }
}

.tim-typo {
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
  }
  
  .tim-typo .tim-note {
    bottom: 5px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
  }
  
  /* offline-doc */
  
  .offline-doc .navbar.navbar-transparent {
    padding-top: 25px;
    border-bottom: none;
  }
  
  .offline-doc .navbar.navbar-transparent .navbar-minimize {
    display: none;
  }
  
  .offline-doc .navbar.navbar-transparent .navbar-brand,
  .offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
    color: #FFFFFF !important;
  }
  
  .offline-doc .footer {
    z-index: 3 !important;
  }
  
  .offline-doc .page-header .container {
    z-index: 3;
  }
  
  .offline-doc .page-header:after {
    background-color: rgba(0, 0, 0, 0.5);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
  }
  
  #map {
    z-index: 2;
    height: calc(100vh - 70px);
    margin-top: 70px;
  }

  .switch-act {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch-act input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider-act {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
  }
  
  .slider-act:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
  }
  
  input:checked + .slider-act {
    background-color: #2196F3;
  }
  
  input:focus + .slider-act {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider-act:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  